Drakesbrook DBespatch

A volunteer monthly newsletter for the residents of
Waroona, Preston Beach, Lake Clifton, Hamel, Coolup & Yarloop.

www.drakesdespatch.com.au Issue 49

COMING UP IN WAROONA

Wednesday January 8th
Bendigo Bank Community Bowls
Waroona Bowling Club

From 6.30pm

Wednesday January 15th
Harvey Medical Group start at the
Community Centre. Phone:

9729 1600 for appointments

Sunday January 26th
Australia Day Celebrations
Breakfast from 7.30am

Street parade 9.15am followed by
Ceremony

Sunday April 13th
All Aussie Car Day
Presented by Just Cruizin

Next issue
Friday Jan 31st

Deadline
Friday 24th January 2014
For Advertising & Copy

9733 2183
drakesdespatch@gmail.com

74 South West Highway
(PO Box 215, Waroona,
6215)

Office open Fridays
10:30 to 11:30
Or by appointment.

PLEASE TRY AND
MEET THE
DEADLINE OR YOU

" AUSTRALIA |
DAY 2014

SUNDAY JANUARY 26th Qi(

7.30-11am :
DRAKESBROOK PLACE & MEMOREAL HALL

7.30 - 9.30am Lions Club Breakfast
$7 Full Breakfast, Children & Continental $4

9.15am Street Parade

9.30am Australia Day Address
& Awards Ceremony

Live Music
Face Painting, Balloon making
Animal Farm & Pony Rides

MAY MISS OUT ON ; s
THE CURRENT ﬂﬁ% AlLcoAa
ISSUE RirREees A

aLcaa alcoa.

gusirallda’s siuminium

proud supporters of the drakesbrook despatch




COMMUNITY CALENDAR
Regular Meetings
1st Waroona Girl Guides
Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Coolup Progress Association
1st Thursday of each month 10 am Coolup Hall
Bev Alexander 0407 381 281
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O’'Connor 9739 1727
Nulsen Haven

2nd Wednesday - Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am — Del Leahy 9733 1201
Wagerup Community Consultative Network
For information contact Tom Busher
at Alcoa on 9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 0417 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Mon in Feb(AGM), May, Aug & Nov
Frank Wood 9733 1371
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477
ST MARK’S ANGLICAN
CHURCH WAROONA

Normal Services are held on
the 1st, 2nd & 3rd Sunday of
each month at 9:00am and
on the 4th Sun. at 10:30am.

Rev Julie Baker
Pinjarra 9531 1248

EMERGENCY NUMBERS
@ Police 9733 7400
@ Fire Brigade 000
@& Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
@ Water Corp (faults) 131375
@ Western Power (faults) 13 13 51

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 5 pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups, great
worship, children's ministry, Bible based
teaching and prayer for the sick. You are
welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

MANDURAH - WAROONA BUS
Thurs. 2nd, 16th & 30th Jan.
at 9:00am from the Waroona
Hotel, South West Highway
Mandurah Bus Charters
9581 6555

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest: Father Jay Johnson
Ph: 9733 1225
Email: warcathpar@amnet.net.au

TransWA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205

BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
& Sunday School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018
Minister Robbie Jetta
0478 243 765

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

WELL OF LIVING WATER
Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our
Nation from 2 Chronicles 7v14
All welcome supper after.

THE SALVATION ARMY
Family Worship With The Salvos
Services every second Sunday,

Jan 5th & 19th @ 10am
Meeting at Waroona Community
Resource Centre
10 Henning Street, Waroona
EVERYONE WELCOME

Contact: Shirley - 9733 1842

Despatch
ADVERTISING
Articles and advertising
cannot be accepted
unless provided with a
name, address and
phone number for
contact purposes.
Disclaimer:

Articles in this newsletter
are the sole
responsibility of the
contributor. We reserve
the right to edit where
necessary.
SHIRE OF WAROONA
NOTICE OF MEETINGS 2014

The Council of the Shire of Waroona will hold its Ordinary Council
meetings on the following dates during 2014

18 February, 25 March, 22 April, 27 May, 24 June
22 July, 26 August, 23 September, 28 October, 25 November
December (To be advised)

Meetings will be held at the Waroona Shire Council Chambers, rear
of 52 Hesse Street, Waroona commencing at 4.00pm.

Members of the public are welcome to attend.

IAN CURLEY
CHIEF EXECUTIVE OFFICER

Waroona Hotel

'The Old Pub’ 9733 1232

SUNDAY
ROAST $12

FRIDAY
SKIMPY NIGHT 4 - 8PM

DINING ROOM
OPEN 7 DAYS
12 - 2.30PM 6 - 8.30PM
Menus available at:
www.thewaroonahotel.com.au

All meals available takeaway, call your order in
and pick up at the drive thru bottleshop while
choosing something to drink with dinner!

OPENING TIMES
Monday - Sunday 11am - Late
Saturday 10am - Late

DRIVE THRU BOTTLESHOP,
TAB, RESTAURANT,
ACCOMMODATION

Lions Farmers
Market

The next Farmers Market
will be on Sunday,
February 2nd at the

Memorial Hall from 8am till noon.

We have had a few recent markets
where the weather has been
unfavourable, so lets hope February
will get us off to a good start for 2014.
Don’t forget that it can be a ‘Catch 22’
situation :- Stall holders turn up in
droves, but the weather is a bit windy,
so people stay at home. Stall holders
think it is not worth coming to
Waroona. The following month is fine,
so people go to the markets, only to
find there are not many stalls.

If you want the Markets to continue,
you HAVE TO GIVE IT YOUR SUPPORT

as a Community.




We hope you
enjoyed the
Ashes Test
series being
held in Perth
recently. You may have read an
article in the West Australian on
Tuesday 10" December regarding the
source of clay for cricket wicket
pitches in WA and around the world.
But if you didn’t, the article headline
read “Harvey Clay puts fear into
English batsmen.” For those of you
who don’t know, the clay is sourced
from our own Shire — the Waroona
Shire and is gathered from farming
land or Vacant Crown Land along the
Harvey River. We always roll our
eyes that Waroona is never
mentioned in these articles — it's
always Harvey Soil, Harvey Loam,
Harvey Clay etc.

Well here’s the proof — from our
photographic archives, we have well
known locals Cam Stacey and his son
Peter and wife Jenny Stacey, crushing,
sifting, bagging in the 1970’s and
1980’s. Also employed in the crew
were Shane and Jenny Birch. Peter
said “It was heavy, hot work, with the
average bag weight was about 100kg
- this equalled about 10 bags to the
tonne. Between 600 and 700 tonnes
were bagged each January. In the
1960's and 1970's Murray Maff had the
general contract to supply soil to the
WACA. Neil and Gary Birch would

PR

OWNER/OPERATOR

CLINT

ROOFING SOLUTIONS

“We only use quality
Metal Roofing Specialist

New Roofs/Re-Roofs m

Re-Gutters/Gutter Cleans  Whirly Birds
20 Years Experience Competive Prices
AUTHORISED SUPPLIERS & INSTALLERS

LONGLIFE ALUMINIUM
NO MORE CLEANING ~ AWARD WINNING
GUTTERS SYSTEM
PREVENTS SUITS ALL ROOF
BLOCKED STYLES
GUTTERS & VALLEYS PROTECTED
DOWNPIPES PREVENTS OVER-
C.S.LR.O. FIRE FLOWING GUTTERS
RATING OF ZERO IMPROVE WATER
PREVENTS EAVE&  QUALITY FOR TANKS

CEILING DAMAGE
PROTECTION YOUR GUTTERS DESERVE

PHONE CLINT ON
0400 605 992  A/H Fax: 9739 2575
HISTORICAL SOCIETY NEWS
Cam Stacey sifting clay

truck these bags all over the state.
Most deliveries to the Perth grounds
and Waroona rail station. The bagging
crew would often be working through
heatwaves of 40 plus standing on
black dusty soil. | would
drink up to 7 litres of
water on these hot days.
Graham Styles and his
crew bagged the soil for
many years before we
started. Though | do think
demand peaked during
our time at over 700
tonnes or 7000 bags. We
worked a 10 hour dayh

with no days off and tried -9

to bag 500 bags a day, *

our best day was round

600 bags. In the 1980’s

Jim  Hul’'s Waroona -
Contracting took over the general
contract and bulk carting of soil started
in the late 80’s and 90’s. About his
time Chris Brett took over bagging,

with Waroona Contracting doing bulk
soil deliveries.”

For a period, the soil for the WACA
pitch was sourced elsewhere and after
time lost the mineral and physical
properties required to keep a good
wicket and produce the famous
“bounce” that the WACA is renowned
for.

WACA curator at the time, Cameron
Sutherland turned back the clock when
he was introduced to Waroona wicket
soil by Rodney Davis around the year
2000 and recommenced sourcing clay
from the Waroona area. The surface
expands when wet, allowing the couch
to survive, and contracts when
compacted and dry forming a rock
hard surface that cracks and keeps the
visiting teams on their toes. The rest,
they say, is history - Our History!

The museum will be open most
Sunday mornings between 10am and
12noon after New Year. If you can'’t
make it to the museum on a Sunday,
please contact Glenece Walmsley or
Debra Tyler and we can arrange to
open at another time.

Finally we wish all members of our
community a happy and joyous festive
season and look forward to what the
year ahead will bring.

Clay being loaded into the sifter,
bagged in the foreground.

Nigel
"Your State Member for South West Region

Mandurah. Unit 2, 30 Spinnaker Quays,
Mandurah WA 6210

ph. 1800 664 080 (free call)
nigel.hallett@mp.wa.gov.au

Hallett v.c

i

WESTERWALETRALMA
Frofessionals

drasesbrook reaity

97332299 78 South West Highway Waroona

HOME OF THE MONTH-

14 Hair Street
Waroona

$499,000

Office Opening Hours

In the December Despatch the office hours were incorrect
for the Christmas Period.
Office will be re-opening at 8.30am on Monday 30th December 2013
Office will be closed for New Years Day and re-opening at 8.30am
on Thursday 2nd January 2014

Annee, Deb, Kelly, Nina & Haylee would like to wish
everyone a healthy, wealthy and wise 2014

ed b

Annee Smith Deb Clancy Kelly Marsh Nina Scott Haylee Yeomans

Principal Licensee Sales Representative Property Manager Administration Officer Receptionist




WDHS CHAPLAINCY
BAROMETER

We are starting
another new year and
we also have a new
target which is
$12,000.00. A little
more than last year but
we are confident that
we will be able to

achieve this target
Q once again this year

with the generous

support of the school
community, local churches, local
community members, local
businesses and the very hardworking
fundraising committee members.
Many thanks to the people who
continue to support us with collecting
old mobile phones and recycling them
in the collection boxes which are
located at the Waroona Post Office
and the Waroona District High
School's front office. We have nearly
reached our target but still need to
continue to collect your old mobiles to
achieve the highest possible payment
and to keep them from going to the
tip. Our Term Deposit has increased
to $46,129.49 after interest was
added.

$12,000Q,
JOHN & BARBARA BENNETT
on your

50TH
WEDDING ANNIVERSARY

Birthday Wishes
For January 2014

Happy Birthday to these
people who celebrate their
birthday this month:

Joy Maffesconi
Lucy Cavallaro

May Whitehouse '
Sam Goldsworthy
Tona Pisconeri

Adel Della Franca

Beppi Magro
Daphne Abbott
Jenny Whalley
Jill Thomas

h#“

Bill Abbott o

-2,

Quambie Park
Waroona Inc.

Enquiries &
Viewing
Appointment
08 9733 1355

Quambie Park Waroona Inc.
Retirement Village Units

“Safe and Relaxed Living”

The Retirement Village complex has 38 units nestled
in the town of Waroona. The complex is ideally
located for convenient access to the town’s
shopping. Recreational and business services.
We have two bedroom, with open plan living, kitchen
and dining room and alfresco patio area for
entertaining available as a “Lease for Life” contract.
Quambie Park Waroona Inc. Supports local seniors

- In Home.

Located at Eastcott Street, Waroona
Welcoming Seniors to Our Community

with Community Services
“GROWN UP LOCAL., LIVING LOCAL
SELLING LOCAL”

(6 | first
(A / national

R-EAL TS5 TATE

We put you first

() firstnational |

EICar Heirrig: i

......

“WHO ELSE WOULD YOU
TRUST TO SELL YOUR
BIGGEST ASSET?”
SELL WITH ME:-

| have a real passion for REAL ESTATE and am 100% dedicated to my

career. My aim is to provide all my clients with outstanding, friendly,

honest and reliable service throughout the whole process of a sale, or
purchase of a property.

| WANT YOUR BUSINESS AND AM PREPARED TO WORK FORIIT

“ A satisfied client is my best form of advertising and your recommendation is a privilege |
must earn. | am therefore committed to providing you with the best service in order to earn
your recommendation and create clients FOR LIFE.”

CAROLYN -
FAULKNER wishing everybody a safe, happy
0427 777 470 and prosperous new year

@ 9531 1155
New Pastor Arrives in Waroona

My name is Phill Brewster and | am a semi-
retired Minister of Religion, having spent the past

28 years in the Kimberley, based in Derby (20 years)
and in Broome (8 years).

A recent
move has
been made to
Waroona (14 Eastcott St) following
the sad passing of my wife, with
severe liver cancer, 11 months ago. It
is good to be able to continue in
ministry from North Dandalup to
Busselton to encourage small local
churches and also to continue
Christian involvement in the
Kimberley. Five trips have been
made in the past six months back to
the Kimberley; to Broome, Derby,
Fitzroy Crossing and Halls Creek, to
conduct funerals, a wedding,
involvement in conventions and
special meetings.

| trust everyone has had a good and
blessed Christmas and that Christ
was the centre of all celebrations.
Truly it was a day to remember Him,
for without Christ there would be no
Christmas. The three wonderful
names given to Him at His birth were;
“Christ — the chosen one,” “Jesus —
the Saviour,” and “Immanuel — God
with us.”

May God be
with you today
and throughout
the New Year.
Pastor Phill
Brewster.

Waroona Creative Arts
Centre

Ladies in our Arts and Crafts groups
ended the year on a high note with
our Christmas lunch held at the
centre. Thanks go to the ladies of the
Social Committee for their decorations
and games. There were handmade
prizes for the lucky ones who could
make the most words with letters
pulled out of a box. Believe me, x, p,
h, z came up before other letters
which we would have preferred!

After a delicious lunch we joined in
carol singing in fine voice!

We resume on Monday 6" January
and would be very happy to welcome
new members to start our 2014.

Nola Turner

NULSEN.

WELL DONE WAROONA.
Many thanks to all the very generous
people that supported our Xmas
Raffle, we did very well, this money
goes to a very good cause and it is
greatly appreciated.

The Raffle Winners were:

1st prize Red Ticket C28.- M Butterly,
2nd Orange Ticket D78 - Julie Wilson,
3" Blue Ticket C92 - Jan Lepper,
4thC86 - Terry.

Congratulations to all the winners.
We had our Xmas Dinner at the
Country Cafe?. This was wonderful,
we all enjoyed it very much, Thank
you Chad and his helpers who made
this a truly enjoyable day. Happy New
Year, everyone and thanks for your
support.

(Secretary) Jan Wood.

Letter -Re: -THE CHRISTMAS
HOUSE

Thank you, Hazel, Keith and Darren
for yet another beautiful Christmas
display. Each year we look
forward to experiencing the warm
welcome and to see the ever-
changing Christmas scenes. What
must it be like for the young children?
They must think they are in
Wonderland — and they are!
Thank you also to Jean, Christine and
Michelle and all the workers who
serve the meals. Thank you
to Rod and the other entertainers —
you complete a wonderful evening.
In all - THANK YOU! - Nola Turner

SENIOR CITIZENS

Well, here we are again, the end of
another busy year, where does it all
go? Many thanks to Drakesbrook
Hotel/Motel for our Xmas Lunch, it
was very nice. Hope everyone had a
great Xmas and are looking forward to
a safe and healthy New Year. Our
next meeting will be held on the last
Wednesday of January at Senior
Citizens Hall in Millar St. If you are
new to town and you are a Senior,
come along and join us, you are most
welcome, the meeting starts at
1.30pm.and afternoon tea is provided.
HAPPY NEW YEAR TO ALL
(Secretary) Jan Wood

Need a sewing job done?

Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?

Or just want your own design?
Phone Sherryn of
S.J.Originals
for all your sewing needs.
0411 538 949 or 9733 3929

Clothes, Jewellery, Toys, Sweets,
Incense, Giftware, Art by local artists

: Corner of
South West Highway &
} (or ation Road

Jaroona
0414 356 720
Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

— Waroons

z Community
- - Resource
— Centre
" Phone: 9733 3011

Email: weccsdo@westnet.com.au
www.waroonacrc.net.au

CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

Your local medical centre

FORREST MEDICAL

WAROONA SURGERY
9733 1461

Surgery Hours
Mon,Tue,Wed & Fri 8.30am-
5pm
Thur 8-5
For all after hours
emergencies contact Peel

ADVICE

Peel Community Legal Service is
providing a FREE legal advice

service in Waroona.
Waroona Community

Resource Centre
Call For Next Visit Date

FREE 30 minute appointment

with one of our fully qualified
solicitors, who can provide

general legal advice on a range

of matters.

Please phone or email the office
for appointments.
(08) 9581 4511 or
hello@peelcls.com.au

\ FREE LEGAL

Waroona Community
Resource Centre are happy to
announce that Mandurah
Podiatry are now visiting the
Centre once a month. They
have been on board since
November servicing the
Waroona Community. To
make an appointment with the
Podiatrist please call their
office on 95359143.

TOY LIBRARY

OPEN EVERY
WEDNESDAY

10am to noon

e Family
# ~ Support Service

Our Service is to support families and
individuals within the community.

We work to empower families and
individuals to enhance their own
abilities, so they can acquire the skills,

knowledge and self-confidence to
manage their own day to day lives.
We are committed to providing a
quality service to those living in the
areas of Waroona, Harvey and Yarloop
and operates out of the Resource
Centres. Call 9733 2902 to make an
appointment or email:
waroonaafss@zoho.com

We are a confidential, free service.

Funded by the Department for Communities

Peel Hearing
services

MONTHLY
HEARING CLINIC
IN WAROONA

* Hearing tests

» Hearing aid sales

* Free hearing aids for
pension card holders and
Veterans

* Repairs to all makes
and models of hearing
aids

» Amplified telephones
and TV headphones
for sale.

Peel Hearing Services are now
available at Waroona
Community Resource Centre
once a month.

To make an appointment
please call:

PH. 9535 7185

Home visits can also be
arranged®.
*Conditions apply.

Info@peelhearing.com.au
www.peelhearing.com.au

Counselling for Individuals,
Couples and Families.

Relatirthipr foirnia | - vsess PhoOne: 9583 6000

Fees on sliding scale, concession
rates available.
Book appointments through
Mandurah Office

At the Waroona Health & Community Resource Centre

0C CHIROPRACTIC

Dr Chad O’Connor will be
at the Waroona
Community Resource
Centre each week.

For appointment days and
times please phone Chad on

0458 940 981
CURTIS ELECTRICAL
CONTRACTING

Unit 2/63 McLarty Street, Waroona

EC7770

After hours pager for all
URGENT electrical

Phone 9733 1200 matters: 9485 7395

OFFICE HOURS..Monday - Friday 8:30am - 4:00pm..
(Closed for lunch between 12:00 & 12:30)..
EFTPOS Available..

3% Seniors Card Discount available on request...

ALCOA WAROONA SUSTAINABILITY FUND

A new committee has been formed to oversee the management of the Alcoa Waroona Sustainability
Fund (AWSF). Members include — Shire: Cr Christine Germain and Mr lan Curley (Chairperson), Alcoa:
Mrs Beth Butler and Mr Tom Busher, community: Mr Mike Walmsley and Mrs Maree Ellis.
The committee oversee 2 funds which currently total $1.276m. A corner stone of the AWSF is to
achieve long-term sustainable outcomes for the region surrounding the Wagerup Refinery with a
focus on the towns between, and including, Waroona, Lake Clifton, Preston Beach, Nanga Brook,
Wagerup and Hamel.
As part of the function of the committee it aims to identify important activities or projects that are
being considered by local groups and organisation in the above areas.
Local groups and organisations are invited to make a submission to the AWSF Committee outlining
their potential projects or programs over the next 5 years. This will form a basis for the Committee to
understand the needs of the community and consider funding rounds from the AWSF. Submissions
are to be categorised into:

a) projects in the $5,000- $100,000 range, and;

b) projects larger than $100,001.

Projects may be infrastructure based (eg new buildings or extensions, plant and equipment) or
program based (eg ongoing commitment to deliver a specific service to a target group).

For further information on what level of detail is required a guideline form is available on the Shire of
Waroona website www.waroona.wa.gov.au or from the Shire Office, Hesse Street, Waroona phone
9733 7800.

Information is required to be lodged at the Shire office by no later than Monday 3 February 2014.

Please lodge your submission to:Alcoa Waroona Sustainability Fund
PO Box 20, Waroona 6215, or

warshire@waroona.wa.gov.au




Thank you ladies
" for another busy
. and rewarding
- year. We had our
Christmas
morning tea on
12 December. Everyone brought a
plate of goodies to share. Fay and
Nola have been busy crocheting rugs
for Wheel Chair for Kids.
Guest speakers were welcomed this
year and they didn’'t go away empty
handed: House of Hope — 17 Beanies
and 5 rugs. St Joseph’s School — rug
to raffle. St Vincent de Paul — 25
scarfs and 7 rugs. Salvation Army —
11 rugs, 3 scarfs and 36 beanies.
Strong Angels — toiletries, clothes and
bed linin donated by our members and
people of Waroona.
Other recipients of our industrious
members were:

Men’s shed coming soon -
Calling all Men

The Waroona Community Men'’s
Shed steering committee was formed
6 months ago and has been very
busy with the planning of its opening.
The shed, at the Marchetti pavilion on
the Waroona Showgrounds, will be
for men of all ages and the committee
are endeavouring to have it up and
running come March 2014. The
objective of the Men’s shed will be to
provide an outlet for men to meet,
socialise, share and utilise their skills
to further enhance their journey in life.
The committee still have lots to
organise but recently ran a
competition with the Waroona District
high School Yr8-10 students to
design a logo for the shed. The
committee chose two great logos,
congratulations to Sophie Brown and
Monica Oriel, your designs will be
incorporated into one to form the logo
that will define the Waroona
Community Men’s Shed. As the
committee moves into the New Year
they will be calling for prospective
members to join the shed. The
committee are also looking for
anyone who has unwanted carpentry
or metal work tools and machines that
they would like to donate to the new
Waroona Community Men’s Shed.
For membership enquires or to make
a donation of tools or machines
please contact the committee via
email: waroona@mensshed.net or
post, PO Box 37 Waroona 6215.
CORAL’S CHARITY KNITTERS

Princess Margaret Hospital- 5
Jumpers, Peel Hospital- 106 baby
beanies, Royal Flying Doctors- 7
scarfs, 14 jumpers, 29 beanies, 2
teddies, Pam Corker House Fete- 10
rugs, Pat Thomas House- 18 teddies,
18 rugs, Community Car- 5 rugs,
Palliative Care Peel Hospital- Single
bed crochet rug.

As you can see from the information
above we have been very busy during
2013. Lois has been busy sewing up
squares. | have come home with
another 230 squares knitted by a 90
year old lady who lives in St James. |
will also be kept busy sewing up
squares. These will be made into
another rug for Palliative care. A big
thank you to 3 ladies of Waroona who
have been knitting the baby beanies.
This is an ongoing project. Thanks to
everyone who donated wool. We will
be glad to receive more. We will
recommence at the Library g January
2014. Thank you, Coral Culling

ST VINCENT de PAUL

The winners of our Christmas Hamper

Raffle held on 13" December were:
1.Keith Landwehr (Christmas
Hamper)

2.Peter Fry. (Set of Carving Knives)
Mrs D Russell drew the raffle for us
on her way into IGA for which we
thank her. Also our thanks to all of our
supporters who stopped and bought
tickets although it was a very hot The
Shop will be open over the holidays
except for a few days over the
Christmas/New Year period. A big
thank you goes to our willing
volunteers who work in the shop; they
are an enthusiastic group and would
love to welcome any one who would
like to join them. Welfare is in recess
until the first week in February. If you
are encountering problems visit the
Community Resource Centre and see
the Family Support Officers. We hope
that you have all enjoyed a Happy
Christmas and that the New Year will
bring joy and prosperity.

Warren
";E—*"ﬁﬁ L, Turner
=% Gardening

' Services

General Garden
Maintenance
Lawn Mowing
Small Tree
removal etc.

Warren Turner
11 McLarty St.
0439973016

Community Car

Lucky Number Winners:
Chart 1 winner, Alan
Second, Jill
Chart 2 winner, George
Second, Rob
Chart 3 winner, Cynthia
Second, Sue
Thanks to Russell for washing the car
and finishing the firewood.
Betty Derrick.

WAROONA PENSIONERS
SOCIAL CLUB

Here we are into a new year. Where
did the last one go? Our last get
together for 2013 was our Christmas
dinner, held at the Waroona Country
Café. It was an excellent meal, lots
of raffle prizes and much to
everyone’s surprise Santa made an
appearance. It was a very happy
occasion and enjoyed by all. One or
two of our members were unable to
attend due to illness and we hope by
now they have fully recovered. As we
look forward to the year ahead we will
be planning outings and the
Committee would very much
appreciate any ideas you might have
as to where we could go. Bearin
mind though, the cost of the bus hire
limits the distance we can travel. |
think the trip the Seniors organised to
Harvey showed us you don’t have to
travel miles to have a good day out,
so put your thinking caps on. The next
monthly Bingo is on Friday 31%
January. Having had no bingo for
nearly 2 months bingo addicts will no
doubt be suffering withdrawal
symptoms so do come along.
Our next Club meeting is on
Wednesday 5" February 1.30. p.m. at
the Senior Citizens Hall.
New members are always welcome.

TAI CHI IN THE PARK
Tai Chi in Pisconeri Park (top of
Iseppi St) will resume on Thursday,
January 9". Please note that the
starting time is earlier during these hot
months — 9.00am.
Everyone is welcome to come along
and join in this gentle exercise.
Please bring a mug for a cuppa
afterwards, and $2 donation to
charity. Last year we were thrilled to
donate over $1000.
See you at Tai Chi, 9.00am
Thursdays. Del Leahy.
x A Love Help and Care .
Mum and Dad are getting old,
This the family knew.
So they did all they could
To save the worrying move.

As time went by they could only try
To keep them both together.
Then out of the blue someone knew
Community Care would be better.
Now they have love, help and care,
And can still remain together.

/ \ Bert Spooner

FLOOR CARE PLUS
CARPET CLEANING

_f’ ASK ABOUT OUR OTHER SERVICES

— | GLENDA & PETER NOW ON

0408 901 322 or 9729 2150

Petercsutton@yahoo.com.au




SUNDAY APRIL 13™ 2014

If individuals or community groups are interested in supporting
this community focused event please contact us.
Car Display - Stallholders — Wine and Gourmet Display — Entertainment
P.O.Box 13 Waroona WA 6215

Brad 0407 333 775 or
Naomi 0418 936 952




— As you may have
read in a previous
Drakesbrook

Despatch, It is a very
real possibility that
our Sub Centre could
close if we cannot get
more Volunteers. As
part of our recruitment drive, we held a
Recruitment Information Session and
Open Night held on Tuesday 19
November. | am extremely happy to
say that we had 15 people at the
session. They heard from three of our
Ambulance Officers on what it is like to
be a Volunteer and Ken Hart our
Community Paramedic regarding
training. Out of those 15, three put in
their application forms the next day
and two of those Tom and Mike as well
as an existing Trainee, Julie,
completed the Introductory Ambulance

Care Course on Saturday 30"

November and Sunday 1% December.
This intrepid trio will be completing the
last three weekends between now and
the end of January to gain their
Primary Ambulance Care qualification
Sub Centre News

and will become important members in
our dedicated team. However, whether
Ken, Andy and | survive getting them
through the PAC course is another
matter! Questions! So many
questions!!

We also have three or four that are
extremely interested and we are
waiting for them to submit their
applications (hint hint).

| would just like to say a very big thank
you to those members of the
community that came along and
listened to what we had to say. An
even bigger thank you to those that
have applied or will be applying to
become a Volunteer Ambulance
Officer at Waroona. | would also like to
thank the Waroona Police for coming
along and supporting us in our
endeavour to recruit more people and
for providing the light entertainment.
Our Sub Centre still requires more
Volunteers and we will be continuing to
get the message out there. YOUR
LOCAL ST JOHN AMBULANCE
NEEDS YOU! Don’t get complacent
and think that needing an ambulance

will never happen to you. Help us to
keep this vital service up and running
by becoming a Volunteer Ambulance
Officer. Speaking of the Waroona
Police... If you had seen the local boys
in blue during November you may
have noticed the faces full of hair that
they are growing as part of
“Movember”. With their “Mo’s” the guys
helped to raise vital funds and
awareness for prostate and testicular
cancer and male mental health. | have
to say that some of those moes were
quite scary and I'm glad to see that
they have been shaved off. By the time
you read this the festive season will be
well and truly over and here’s hoping
that it has been uneventful for our
Volunteer Ambulance Officers and
other emergency services personnel.
On behalf of St John Ambulance
Waroona | would like to wish you all a
wonderful and happy New Year and
we hope that the coming year brings
you all good health and happiness.
Judy Chalmers

AAC Officer

GIVE WAY TO EMERGENCY
VEHICLES

Information You Should Know.

Did you know that every 4 minutes an
emergency vehicle uses lights and
sirens on Western Australian roads to
assist someone in a life threatening
situation?

As a Volunteer Ambulance Officer, one
of the most frustrating things | have
come across is vehicles not giving way
to the ambulance when we are using
lights and sirens. As it says above, we
only use lights and sirens when we are
going out to a patient that may be in a
LIFE THREATENING situation or we
may already have the patient on-board
in a critical condition. Regardless of
where you are driving, please keep
checking your mirrors, keep your
music turned down to a suitable level
so that you can hear sirens and don’t
try to outrun us. It only causes more
problems for us as we try to give our
critical patient a smooth but quick trip
to hospital.

How do you recognize an
emergency vehicle? Any vehicle with
flashing blue or red lights can be an
emergency vehicle. The most common
emergency vehicles you may come
across are — Ambulance, Police or Fire
Service.

What do | do when | encounter and
emergency vehicle while |1 am
driving? DON'T PANIC! DON'T SLAM
ON THE BRAKES! Check where the
emergency vehicle is coming from and
give way to it if safe to do so. Move to
the left if you can. If you cannot move
left, slow down or stop and let the
emergency vehicle drive around
you.

Can | break the law to give way to
emergency vehicles, for example,
driving through a red light? No you
cannot break the law to give way to an
emergency vehicle.

Can | be penalized for not giving
way to emergency vehicles? YES! It
is an offence not to give way to an
emergency vehicle.

“FAILURE TO GIVE WAY TO AN
EMERGENCY VEHICLE”

The fine is $150 and four demerit
points however the incident can be
dealt with by infringement or by
summons to court. Depending on the
circumstances, the vehicle may be
impounded. Waroona Police have

stated that they will support any
reports received by your local
Volunteer Ambulance Officers or

Volunteer Bush Fire Brigade members
and WILL prosecute if required.

Is dangerous driving worth the
consequences? Please remember:

“Every Second Counts.”
New Medical Practice Coming
To Waroona

HAR\!EY MEDICAL GRQSJP

......
"2

Will also be attending the Waroona
Community Resource Centre from the 15 th

January 2014.
For appointments and further information
please call 9729 1600.

% We welcome all current ‘&
and new patients. Walk in and urgent
appointments available.

Senvices Available

General Consultations
Wound Care
Minor Surgery
Skin Checks
Care Plans
Female GP Once a Week
And many other services

We Bulk Bill
All Pensioners, Children under 16 and Health Care Card Holders




A

Today is Friday 27" ana aesprte a
special time of the year it makes no
difference to the lifestyle and activities
for chooks of the Chookyard Farmer.
They are still laying, on average,
seven eggs per day and my daughter
Caitlin took back to Perth four dozen
eggs for herself and workmates, after
coming home for a special Christmas
Lunch. This time last year we were
enjoying 10 days in Vietnam being
overseas for Christmas celebrations
for the first time and from now on we
will need help from a friend or
neighbour if we are away on leaveto
look after the chooks. We lost an old
bird due to natural attrition and
travelled to Stratham near Capel for
two young pullets since the last
edition. We also have three watering
points in chookyard and we are lucky
so far this summer we have only had
one really hot spell. It impacted on the
chooks dropping back to four eggs
per day. The only treat the Eccles
have received is fresh meadow hay

[S= WAROONALIB

Since early December we have been
in recess and indulging in free
reading. Our first meeting for 2014

will be on 22" January at 12 noon
Diary of a Chook Farmer

from this season which is soft bedding
and ideal as a nest for eggs.
Naturally | received chook magazines
and and book from my sister, Gay
“Keeping Pet Chickens”.

It states bring your garden to life and
enjoy the bounty of fresh eggs from
your own flock of happy hens.
Another different source of bedding is
Mini-Hemp which is made from the
woody core of environmentally grown
fibre hemp. It makes an excellent
compost and when added to the
garden makes brilliant mulch
according to the “Garden Guru”
article. The chooks continue to enjoy
free range for one to two hours late
afternoon and have made a mess of
woodchip pathways and have
destroyed a couple of attempts at
growing sweet corn were also
devoured by the chooks. Will need to
worm them in the near future to
ensure all nine remain healthy. My
wife Mary Ann and | enjoy sharing
housekeeping duties and another
different sight was pink galahs and
ibis sharing the grains or green grass
shoots in one big happy bird
environment. Even the neighbours’
young steers have been fascinated by
the activity in and around the chook
yard. Significantly a Rooster Tin/Metal
Sculpture at the front of our property
demonstrates where the home of the
Chook yard Farmer is located.

nARY BOOK CLUB

and as usual at the Library. If you are
new to Waroona and would like to join
us, please speak to a Librarian. Until
then HAPPY READING.

A

Love the airterent choices of Bacon
and Eggs, Boiled Eggs and my
daughter Caitlin cooks a mean fluffy
scrambled eggs version. Fortunately
we have not had a visit by either a
dog or foxes since the last edition and
conduct nightly checks to fully secure
chooks in the mobile pen. They have
become well trained and just before
dark quite often wander back to the
chookyard and also put themselves to
bed in the mobile pen. The only part
of the project is for Robert to build a
Chook House with re cycled material
when he has a spare moment in
2014. “Keeping Pet Chickens” states
chickens make great pets and
collecting the freshest of eggs every
day courtesy of your own hens. A lot
of local people do have chooks but
depending on location foxes can be a
problem and may be off putting.

Best wishes for 2014 and hope you
receive lots of protein from your
chooks.

Chook yard Farmer Ken

GIFTS « CRAFT * ART

Countrg & contcmPorary Hcat bags & lavender bags
Wall décor & local art Angcls & butterflies
Ow]s & roosters Kitchcn towels & bath towels
Muclclg Crccic soap & candles ]:ashion hats & bags

!L!]Hntlnut

WAROONA VISITOR
CENTRE & GALLERY

visitorcentre@waroona.wa.gov.au

9.30am to 3.30pm Daily
37 South West Highway,
Waroona. 9733 1506

Waroona Tyre & Mechanical

We Now Offer 10% Discount For
Aged Pensioners.

Our Services Range From Wheel
Alignments, Services, Tyre Repairs,
Shockies, Brakes, Exhausts,
Mufflers, Front End work, Batteries,
Oil Supplies, Battery Checks as well
as minor and maijor services.
For Great Service And Prices On All
Tyres And Mechanical Work Call In
And See Us from 7.30am to 4.30pm
Monday to Friday
62-64 South West Highway,
Waroona or Phone 9733 1007
(ATTE)) ELMS DRY FEED BLOCK

now available delivered to you
- a top quality product -

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

e Slaughter Stock
e Store Stock

e Breeding Stock

e Saleyard Stock

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

=
A3
SUMMIT
FERTILIZTERS

Prices can be obtained and
orders placed for season

WAROONA

POST SHOP
Ladies & Mens Clothing
*Surf Wear
*Giftware
*Toys
Lay-By Welcome
Open 9-5 Mon- Fri

9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215

J%@:E

Country

DINE IN OR TAKE-AWAY

* Ample Parking
* Alfresco Dining
* Children’s Playground
» Catering available for
functions & children’s parties
* BYO Allowed
Opening Times:
Mon to Fri. 5 am to 5 pm
Sat., Sun & Pub Holidays
6 amto 5 pm

Ph: 9733 3155

97 South West Highway, Waroona

A
Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at
Waroona Home Timber & Hardware

Mini-Pl

Bobcat & Mini
Excavator

t

Post Hole Borer
& Rock

“ Geoff Plant
413 056 398

Home Maintenance
Handyman

Carpentry & cabinet making
Alterations or Repairs
General Household
Maintenance

Phone Jeff
0447 744 899

WAROONA
COMPUTERS
MOBILE

Repairs
Upgrades
Systems

0404 516 182

EMAIL: WAROONACOMPUTERS@GMAIL.COM

” Phil Blampied >

Carpentry, Joinery
Property
Maintenance
Repairs & Handyman
Services.

Mob: 0432 926 930
Ph: 9733 2150

N\ WAROONA Ve

WAROONA

CONTRACTING

SAND,
GRAVEL,
GENERAL

97 331 933
0417 962 321




Waroona branch

We’re ready to tailor a home loan

package for you

Waroona branch is doing deals on home loans - and its all about
getting you a better deal.

If you are refinancing, buying a new home or investment property. Or
just want your next loan with your local community-owned sub branch
bank, you can save 0.7%pa off the Bendigo’s standard variable home
loan rate when you borrow more than $250,000, or 0.5%pa if you
borrow less.

And ask about our current home loan package deals and you’ll receive
even better value, reduced fees and added flexibility.

Drop into your nearest branch at 83 South Western Highway, Waroona
or phone 9733 3498,
or 7 George Street, Pinjarra or phone 9531 4470 to find out more.

&R oo are Ao Esnatign Bank's noewed crilana; Feog,
AFSL flamiraiian Craidt Liconog I3 78 TR S4LTTA0A [T R (8

Paul Folstia
Bugimezs Development
Manzgar

i sod ronsElons a0y, Bundipo and Madlsaie Eank L imEsd ABN 11 08520403 173
11

www.bendigobank.com.au




PEARD

REAL ESTA
premium praparty peaple

26 McFarlane Rd,
Hamel

From $399,000

With an undulating
backdropof trees, this
2.11ha property is
exceptional. Located in
the popular primary
producing area of Hamel,

this one level property is

11 George Rd_
Waroona

From $315,000

This prime block
6.3acres(2.57ha) is located
west of Waroona town site.
Access to mains power,
connected to Harvey Water
with annual 13 mega litre
allowance

61B Bortolo Dr.

Greenfields $349,000
Brick & Tile 4 Bedrooms and 2
Bathrooms on 415m2

Fresh, funky and functional,
nothing to do but live!
Fantastic alfresco & courtyard
area, garden sheds

Ducted Cooling, Solar Panels,
Retic, convenient location

7 Teesdale St, Yarloop
$225,000

Circa 1930’s cottage with
bucket loads of character.
1012m2 property, 2 good
size bedrooms, 1 bathroom.
Two fireplaces, high
ceilings, large enclosed
sunroom.

MY SALES PHILOSOPHY IS THAT OF “KEEP IT REAL.

I work for vou to ensure a suceessful stress free sale!

LAND FOR SALE
DAWESVILLE

7 Kukerin Way, 640m2, $149,000
84 lluka Rd, 658m2 $159,000

14 Mingenew CRT, 617m2,
$179,000

11 Katanning Ave, 624m2, $196,000
5 Dardanup Pwy, 627m2, $199,000
37 Balingup Loop, 714m2, $205,000
77 Southport Bvd, 580m2, $259,000
9 Lakeway Rtt, 580m2, $275,000
520 Estuary Rd, 1854m2, $499,000

516 Estuary Rd, 1877m2, $599,000
OTHER SUBURBS

8 Victory Pass Pinjarra, 633m2,
$177,500

14 Sth W. Hwy Waroona, 2079m2,
$169,000

8 Panorama Dve, Preston Beach,
775m2, $149,000

KATHRYN FIORENZA 0427 475 661

kathryn.fiorenza@peard.com.au

PEARD REAL ESTATE MANDURAH (08) 9581 4555




% Departrmant of
Agriculture and Food
On the road

With many people going long
distances by car over Christmas it is
worth remembering pests and
diseases can hitch a ride with
travellers and subsequently introduce
new threats to agriculture and the
environment in previously clean

areas. By following a few simple rules,

everybody can assist in minimising
the risk.

When driving

Weed seeds, tiny insects and
fungus spores easily lodge in
clothing, footwear and vehicles.
By this means they may be
carried from state to state.
Before re-entering Western
Australia from interstate it is
important to wash down the car,
brush any plant debris from the
interior, shake the mats and
check the grill. Ensure shoes are
free of soil, and check socks
because grass seeds and burrs
in particular tend to catch in
them. Felt hats also are
attractive to bristly seeds, so cotton or
leather headgear is preferable.
Examine vehicles inside and out for
insects. If all this diligence seems like
overkill, consider the worst case
scenario if new pests and diseases
were accidentally brought into a
region such as Margaret River.
Pierce’s disease, spread by sap-
sucking insects, takes from one to
four years to kill a grapevine.
Phylloxera, a small aphid which may
travel with the unwitting help of
human beings, can devastate a
vineyard. If either pest became
established in the south-west there
would be huge losses to the wine
industry, the tourism market and the
lifestyle of residents and local visitors.

FARM BIOSECURITY

Plaase phins of visil the house befor enteding
Farm stay

Whether someone books farm
accommodation or arranges to visit
family or friends who own a rural
property, it is vital to appreciate the
importance of farm biosecurity. Before
moving from one property to another
make sure to clean vehicles, footwear
and clothing as described above.
Most farms have a wash-down facility.
However, specific biosecurity issues

Py

GUARANTINE }
CHECKPOINT

may exist within different parts of just
one farm. Upon arrival ask the owners
whether any paddocks are out of
bounds. In the south-west, three-
horned bedstraw (Galium

tricornutum), a serious weed of grain
crops, is the target for eradication on
just two farms. As the infestations are
confined, eradication is feasible. But a
visitor wandering through an isolated
paddock could undo all the good work
achieved so far.

Picnic waste

All Australian states and territories
have quarantine regulations restricting
fruit and vegetables from crossing
their borders. There are minor
variations from state to state, but

monthly guide to animal and plant pe

/N Backyard Buddles

ts, diseases and we 5

generally it is wise to assume that no
fresh produce should be carried.
Driving within WA, however, there is
something else to bear in mind. Avoid
throwing unused fruit or the remains
of half-eaten pieces into the bush or
on the roadside. This food may
decompose without harming the
environment but during the process it
could attract fruit flies, enabling them
to migrate into previously free areas.
Place all food waste into plastic
bags, then into rubbish bins.
Be alert

For decades children caged in
the back seat have played ‘I
spy with my little eye” to

4". alleviate the boredom of long

2 journeys. Now there is a more
serious game of visual
observation that everyone can
indulge in while on the road or

. relaxing at camp sites. Look out

for unfamiliar birds, because
- U g they could be invasive species

which it may be possible to

eradicate if detected early.
European starling (Sturnus vulgaris)
and sparrows (Passer domesticus
and P. montana) are high on the list of
unwelcome avian guests. Report
sightings by ringing the Pest and
Disease Information Service on
Freecall 1800 084 881. Children who
spot and report a new bird, animal or
insect pest to PaDIS during the
holiday break will be rewarded with a
Pest Detective kit, which includes a
sample jar, hat band and magnifying
glass. Take a photograph of the
suspicious beast and note the exact
location.

ELEVISION C
BUNBURY

Antenna Installation Specialists

Satellite °

Free to Air °

Sales & Service *
Digital Set Top Boxes °

9721 3190
0408 935 159




Back €o School
With

WAROONA
NEWS

Your local Newspower
Newsagency /

Faber-Castell

Connector Pens
Plus

Spencil Neoprene

Lunch Bag
With Zip Closure gt Faber-Castell
29x28cm ¥\t Tri Grip Colour
Several {4 RS ¥ Pencils
Designs Now only
Only $9 99

4 [fE Calculators to suit
= Everybody =
j x E “ Sovereign Mini
el R Desktop $6.99
@329 Casio Scientific
$38.95

A4 Refillable
Display Books
Only 69c each
Waroona News packs the e
Booklists for any school S S U T PTPTPT PP PPPPPPPPPRPPPeE and much
and parents are welcome to ' , much more e

drop their orders in at any
time to be made up.
Or alternatively they can

email them to my email |
address: o j } it
dotatnews@westnet.com.au '

MNEWSAGEMNTS




Letter -Re: - Community
Breakfast

Thank you to the Waroona Shire for a
great breakfast for the Community
Volunteers. Scrambled eggs — yum
what a great idea

| spoke with several of our Councilors
and asked them to think about putting
in each month a profile of themselves
and what their hopes and plans were
for the town of Waroona and a little
about their areas of special interest.
For newcomers to the town it would
be good if they could learn something
about our shire councilors.

Merry Christmas & a Happy New Year
to all.

Coral Culling.
Letter Re : -SHARKS

Sharks were in the ocean when
dinosaurs ruled the earth. On land
and in the sea nature has predators
and prey. This is nature’s way of
keeping a balanced system on the
planet. On the land human beings
have destroyed the natural balance.
Many animals have been made
extinct by the billions of human beings
who want everything and have no
respect for nature. Now human beings
are turning their attention to the seas.
Whales have nearly become extinct.
Now sharks are our focus. In Asian
waters and in what are effectively
Australian waters tens of thousands of
sharks have their fins cut off and are
thrown back into the sea to die.

Stuart’s Sharpening Services

Bring in your chainsaws and all tools you wish to
Sharpen, bring your old tools

back to life

50 South West Highway
Waroona
0468 409 386

coralmclellan@bigpond.com

For your wedding get someone who understands how
personal it is

0400334497

Coral’s Celebrant Services

Coral P McLellan

Marriage Celebrant
Reg. Number: A15105
50 South West Highway
Waroona

Stuart McLellan Freelance Photographer
StuartMclellan.24252@gmail.com
Professional Services at realistic prices

All types of photographic work undertaken, Insurance
photographic records of fine art, jewellery and antiques, large
format printing and copying, framing, studio portraits,
Restoration on most photographs
Call me for an obligation free quote.

0468 409 386
50 South West Highway Waroona

el

Chinese people have to have shark
fin soup. Australia has a good policy
of protecting endangered species of
sharks. Colin Barnett has now
decided to cull sharks to protect
surfers and surf board makers. Colin
stated the silent majority backed him.
The chance of a person being killed
by a shark is probably about one in a
million. The chance of a person being
killed in a car accident is two or three
in a hundred. Sharks have been in
the ocean for an estimated one
hundred million years. Surfers have
been in the ocean, excluding Hawaii
for about seventy years. They now
believe the ocean belongs to them.
Up until recent times we went into the
ocean in things called boats. Sharks
did not kill people in boats. Now
swimmers and surfers who want to
into the deep sea believe sharks are
ruining their lifestyle. | am one of the
silent majority who does not back
culling of sharks.

Alan Calhoun

ART AND CRAFT CLUB

Come to a fun and creative
session...

63 Southwest Hwy Waroona
$10 per person per session, all
materials supplied.

Jnr Art Club ages 5-9
Tues &Thurs 3.30-4.30pm

Wednesdays 4.00-5.00pm

Pre &Teen Art Club ages 10-13
Friday 4-5pm

BOOKING ESSENTIAL. as places
limited thanks.

Unique Arty Birthday Parties also
available here or there!
Plus school hol programs too.

Call Angie 0413 56 4939
Theniftynook@hotmail.com
THANK YOU FOR
YOUR SUPPORT

KATHIE HALFYARD
0409 949 559

YOUR WAROONA SPECIALIST




A very Happy 2014 to everyone from
all the Residents, Clients and staff at
Quambie Park Waroona Inc.

2013 has been another year of
wonderful memories and special
friendships.

Lions Club donation improves the
comfort of Pam Corker House
residents.

We would like to thank the Lions Club
of Waroona in conjunction with the
Australian Lions Foundation for a
recent generous donation of $5,400 to
enable the purchase of 3 Special
Purpose Chairs. The chairs as shown
in the photo are specifically designed
to support residents in a safe and
comfortable manner enabling
individual’'s mobility to stay connected
and involved in day to day activities
and social events. As a community
not for profit organisation, we are
extremely grateful and appreciative of
the Lions Club ongoing support to
improve the lives of Waroona Older
residents.

Photo. Janet Fiorenza- Pam Corker
House Facility Manager along with
staff, Waroona Lions Club
representatives and residents utilising
the donated chairs
Pilot Work Inspiration Program
Quambie Park  Waroona in
partnership with the Chamber of
Commerce and Industry WA and
Waroona High School have
developed a Pilot Work Inspiration
Program, this program is designed to
QUAMBIE PARK NEWS

showcase what Quambie Park can
offer students as work experience.
The program will allow students to
gain exposure to a career in
healthcare. Interested students would
have the option of staying on to
complete a longer job-shadowing
placement or internship which could
lead to a traineeship. The
organisation kick started the program
on 5 December 2013 when 4 year 9
students spent the day with staff to
gain an understanding on what we do.
This Pilot- Work Inspiration Program
as an ideal starting point for local
students to experience a real work
environment and what it is like to work
in a “service team driven industry” and
build relationship with customers.
The interaction that students gain
from Quambie Park staff and
residents/clients is a wonderful
platform for any future workforce job
role within or out of the aged care /
healthcare industries.

Safety in the Workplace

Maintaining a safe environment and
promoting and maintaining a safe
work culture are key strategies for

. Quambie Park residents/clients, staff

and management and extends from
Pam Corker House through to staff
working in clients’ individual homes
providing home-care. To assist the
promotion, monitoring and
improvement in our work
environments the organisation
employs a part-time Health and
Safety Officer. This is a dynamic and
challenging position with everyday
offering variety in problem solving,
relationship management and
decision making. So who is the
person behind this role?. Sharon
Cools, after having successfully
completing her Certificate IV in Mental
Health during 2012, was eager to take
on the Health and Safety Officer
position as it offered her ongoing

learning and a the opportunity to
shape and promote a safe working
environment. Sharon is also
undertaking a Certificate IV

in Occupation Health and Safety. To
date Sharon is supporting the
organisation to move towards a
“Smoke free environment “by
December 2014. December is always
a busy time for Quambie Park hosting
and engaging in many Christmas
Festivities and Events, all of these
events could not take place without
the continued good will and generous
support of our staff, volunteers,
families and friends within the
Waroona Community. Residents and
Clients have seen the Christmas
lights, enjoyed Carolling and had
many fine dinners and treats.

With the Festive Season closing we
welcome in the New Year of 2014,
and wish everyone a Very Happy and
Safe New Year and look forward to
working with the Community to
continue to promote Positive Ageing
for the older people living in and
round the Waroona Shire.

We would also like to take this
opportunity to thanks our numerous
donors, all of the donations we
receive go towards enriching the lives
of the Residents and Clients that we
serve, on behalf of them and our
Board and Staff: thank you

—YOU KNOW WHO YOU ARE!!

Templeman Twells
Web Design

Websites
Email Marketing

Social Media Strategy
Search Engine Optimisation (SEQ)

www.templemantwells.com.au

08 9733 3194
22 Fouracre St, Waroona

Same Day  Service
STEAM IRONING

Commercial Steam Jroning System
; * Fast

* Professional Finish

=4 * Only 325 per hour
* We can wash & dry too!

THE ODD ANGRY SOCK
y Laundromat

Coin Operated machines large
enough for bedspreads, doonas & curtains.

Open 7 days 7:00am to 7:00pm

9733 2218 56 South West Highway

aéa ?(W 7“&
T DOGWASH AND
2 GROOMING

Happy Tails will be on extended
holidays from the 25th
December till Feb.3rd 2014.
Book early for for Xmas grooms
and washes as places are
limited and fill fast. We hope you
have a lovely Christmas and a
safe and Happy New Year.

Phone Tammy for an
appointment

0403 503 143

Open Mon-Thurs 9am - 3pm
Closed Fri Sat, Sun

We are located 8km or 10 min drive
West along Coronation Road, Waroona
WAROONA
PLAYGROUP
0 - 5 years of age
OPEN: Mon, Tues & Thurs
9:30am to 11:30am

FENCING

COLORBOND FENCING AND GATES
DECORATIVE FENCING AND INFILLS

POOL AND SECURITY FENCING

CALL FOR FREE
MEASURE AND QUOTE

Not open during school holidays.

Henning Street, Waroona

9733 1979
LOCAL TREE )
SERVICE

0402 274 259

oz | RYREN THEECH
www.fanfencing.com.au Q"'Dip- HO”-/ArbO”CWth

..

Lo, KUB
e

KUA(Karate Union of
Australia)

Waroona Dojo. Josephite
Centre

NEW STUDENTS WELCOME
Monday and Thursday Evenings-
Juniors:- 5.30 to 6.30 pm,
Seniors:- 6.30 to 7.30 pm

Saturday Evening-

Seniors:- 5.00 to 6.00 pm

Are you over 35 and would like to try
some of the benefits of martial arts
without the physical contact?

A weekly session will be run at the Dojo
from 4.00 to 5.00 pm on Saturdays
concentrating on slow movements,
breathing and stretching.

Come to a session and try it out.

> f?
Bl

Integrated Musculoskeletal Care
Manual Therapy
Muscle Therapy
Rehabilitation
Dry Needling
Sports Injuries

Nutrition & Supplements

Shop 2, 61 South West Highway, Waroona 6215

Hours:
Mon, Tues & Thurs 8:00 to 6:30pm

IMC Chiropractic & Rehabilitation

Dr Margaret Durnan
BSc (Chiro), B Chiro

Friday 2:00 to 7:00pm

Appointments:

Phone: 08 9733 2039

Services Offered:
Corns & Calluses;
Ingrown Toenails;
DVA Footwear Prescriptions;
Diabetes Foot Assessment;
DVA/Medicare Approved (Conditions Apply);
Senior Discount;

Peel Podiatry Clinic i sow consuting a

Pam Corker House every
2nd Tuesday

from 1pm - 4.30pm.

To make an appointment,
please call Peel Podiatry

Clinic on 9586 3046
WAROONA
CLEARING SALE
Saturday 18th January 2014
Commencing at 12.30pm
Pre-Sale Inspection From 9am ( on Sale day)
Following the Sale of the Family Dairy Farm
Elders will be conducting a Clearing Sale on behalf of:

K.J.Dilley & Co, Fisherman’s Road, Coolup.

*Machinery  *Plant  *Dairy Equipment *Household ltems

MACHINERY

2 Tractors - John Deere 6630 premium with grapple bucket, John Deere 4640,
John Deere 590 Baler, Promix Tmr 18m3 mixer/feeder wagon,

Kuhne 3m Mower Conditioner, Marshall 845T Super Spreader,

Lely 6m Teder Rake, 13m Fire Harrows, Shearer Widespan Scarifier,

Lely 280 Mower, 10m Hay Trailer, 1500hr Trailer Fire Unit,

New Holland 317 Square Baler, New Holland 471 Bale Loader,

New Holland Teder Rake, Sitrex Super Spreader, David Brown 1212 Tractor.
VEHICLES

1992 Ford Courier 4 WD Ute - Lic. Manual - Petrol, 2002 Ford Courier 4 WD Ute -
Lic. Manual - Turbo Diesel, Honda 4 Wheel Motor Bike

PLANT & EQUIPMENT

Steel cattle ramp with panels, Lincoln Trac Pac Welder, 2 x 6ft Windmill Heads,
8ft yellow tail windmill head, 6m windmill stand, 2 kva Kawasaki Generators.
LIVESTOCK FEEDERS

2 x Harrison 6.5 tonne feeders, 6 x pig/sheep feeders 5 tonne,

6 x pig/sheep feeders 1 tonne, hay rings, steel feed troughs, round concrete water
troughs, selection of weld mesh gates.

DAIRY PLANT

Mueller Plate Cooler, 2700 Itr stainless steel square4 vat, Westfalia pulsators,
Claws, cups, 2 x Westfalia vacuum pumps, Fridgerite 7000 Itr bulk tank,

Teat spray pump, Keogh Hawk roller mill 440 V - 3 x 2000 bushel grain silos,

40 foot auger on wheels, 2 x pencil augers, Harrison pellet silo, sundry spares.
HOUSEHOLD ITEMS

3 x house fridges, 5.5 KGM washing machine, outdoor setting, 3 pce lounge, art
deco bedroom suite, kitchen goods, beds, bedroom furniture, office furniture
EQUIPMENT

Numerous unlisted sundries available

Outside Vendors welcome

Buyers Registration required on the sale day

Light refreshments available as supplied by Coolup CWA

Intending purchasers should check availability of items prior to sale

TERMS - STRICTLY CASH unless prior arrangement made with the auctioneers
Enquiries:

Elders Bunbury 08 9791 0955

Sale Operation:- Ken Reynolds, Elders 0417 180 874

Sale Items:- Fred Dilley 0419 191 138
Waroona Veterinary News
Skin cancer in animals: Squamous Cell Carcinoma

Yes, animals can get skin cancer too.
There are many types of cancer of the
skin that pets can get but in this article
we will focus on one of the types that
are affected by sun exposure:
Squamous Cell Carcinoma.
Squamous Cell Carcinoma is the
most frequently diagnosed carcinoma
affecting the skin in pets. It is most
commonly seen in pets that have non
pigmented (pink) and hairless skin in
areas that are often exposed to the
sun. Most often these areas are the
tips and edges of the ears, the nose,
around the eyes and on the abdomen,
prepuce and inguinal (groin) area
(commonly in dogs that like to sun
bathe). Pets that are short haired,
white or have pink skin are most at
risk (for example bull terriers). White
and grey horses or horses with pink
skin on areas such as the nose are
also at risk.

Skin changes you need to look out
for:

. Areas of colour change
o Scaly & crusty lesions
. New growths or a change in

colour or size of an existing growth

3 Sores that bleed easily or ar-
eas that do not to heal

. An area that your pet is con-
tinually licking or scratching. If you
notice any of these signs, early inter-
vention is best and often is cheapest.
Quite often if detected early, most
skin cancers can be easily removed.
Most small Squamous Cell Carcino-
mas can easily be frozen using a
histofreezer during a consult or cau-
terised in the operating theatre
(sometimes with only sedation and
local anaesthetic). In more extensive
cases your pet will require a general
anaesthetic. Some animals require
large areas of skin to be removed

(commonly on the abdomen). Cats
that have been left untreated can lose
ears and noses if they are severely
affected. So we much prefer to treat
these skin cancers when they are little
and can be dealt with easily. Quite
often if a cat has a severe cancer on
their nose it is too late to remove with-
out destroying the cat’s quality of life
(as the nose may have to be quite
drastically resected to remove the
cancerous tissue). The best preven-
tion is to limit sun exposure. If your
pet is a sunbather you can use pet
sunscreen but it best to avoid sun ex-
posure during 10am and 4pm wher-
ever possible. If you notice any
changes in your pet’s skin get your
vet to check it out as soon as possi-
ble.

Frosina Duckin RVN

Find us online at www.waroonavet.com.au as well as: n

Waroona Veterinary Clinic

45 South Western Highway, Waroona (08) 97331356
Mon, Tue, Thurs, Fri: 8:30 - 5:00, Wed: 8:30 - 12:00, Sat: 9:00-12:00

By Appointment Only

Now back in stock: Vets All Natural Complete Mix

If you want to avoid biscuits and feed a home cooked diet,
Vets All Natural is a great way to balance your pet’s meals.

Vets all Natural complete mix is designed to reconstitute by
soaking in water, and then combine with the appropriate ration
of raw meat to form a fully balance, totally raw and truly natural
diet for dogs and cats. It supplies all the necessary vitamins,
minerals and trace elements to provide optimal health and
longevity. It is completely free of harmful additives,
preservatives or flavour enhancers, and remains ‘alive’ because
there is no cooking or processing damage of any kind.
It is an alternative to home cooking. Available for dogs and cats.
Adult Dog Mix 1kg: $13.50

5kg: $56.00

15kg: $139.95

Find us on

Facebook




Waroona
Football Club
conducted its
Annual General
Meeting in
December and
was rewarded
by a good roll
up.

Club stalwart
Deb Clancy was
elected as
President for a
third straight
term and Joe
Dwyer for his second consecutive
term as Vice President.

Clint Dwyer as Treasurer was also
re-elected and showed a true
commitment to the Demons cause as
well as caring for three young
children. Other Nominees were Kurt
Brown, Rocky Caruso, Colin Clark,
Steele Court, Rod Davis, Jasan
Hysen, Ken Landwehr, Rhys
Newman, Leah O’Connor,

Glen Wilson, Ben Wright and Craig
Wright. Anthony Snell

First meeting of the year will be
conducted on Wednesday 8" January
2014 at 7.00pm and first item on the
Agenda will be to select committee
members for either portfolio allocation
or specific tasks to ensure the club
operations run smoothly and to fill the
Secretaries position from either within
or outside the current committee.
Waroona Show ensured the Football
Club will start season 2014 on an
even keel financially after completing
the Community Night Light Project
which required considerable
resources. The first night fixture was
a local derby against Pinjarra Tigers
eventual Premiers which saw a record
gate and bar takings for the season
so the new season will see several
night fixtures programmed to attract
more local patrons and supporters.
Waroona League Squad completed
its in fifth consecutive Grand Final
appearance and went down in a gritty
performance after leading in the third
term by 17 points.

The Club will be considering
Strategically several ideas of
upgrades for the club and to continue
to make the club more family friendly.
On a sad note former club President
Alan Shepherd (Waroona Pharmacy)
from the 1960’s passed away in the
past fortnight.

Waroona Football Club is proud of its
community record and this weekend
is the 10™ Anniversary of the
Tenterden Bush Fires and it is worth
noting a small group led by Captain
Coach Greg Turner and club legend
Jasan Hysen spent three days in the
great Southern assisting in fencing

Waroona Football Club News the the Back Pocket

and whatever farm repairs were
required. It also included club officials
and several colts players.

A small bus was the mode of
transport and that trip for a great
cause was the start of a decade of
Demon spirit and showcased in the
past ten years.

Dean Taylor has been re-appointed
League playing Coach for season
2014 and Glen Wilson and Rhys
Newman joint coaches for the Colts
team.

Notable retirements from the
Committee was Kevin O’Brien who
won best committee person in 2013
and has seconded to the fundraising
committee. Dr Margaret Durnan will
concentrate on training duties, getting
married overseas and running her
local chiropractic business.

Sheree Hillier who won best clubman
in 2013 is taking a break after
managing all three teams last year
and taking the minutes at the AGM.
Shane Della who is not formally on
the Committee will again stock and
manage the bar again which is greatly
appreciated.

A special thankyou to all valued and
loyal local sponsors and best wishes
to all for 2014 from Waroona Football
Club and we look forward to your
continued support.

WHEN PROFESSIONAL
ADVICE MATTERS

PL7042 GF 8462

FROM ROOF TO
SEWER, FOR REPAIRS
OR RENOVATIONS
CALL RYAN

0419 711 979

Woodbury Plumbing is an accredited
Envirowest Plumber

) WEST-0Z
i SEAFOOD

Quality products at very
reasonable prices.
FISH, PRAWNS, SCALLOPS,
SQUID, MUSSELS & A FULL
RANGE OF SPECIALTY
NZ PRODUCTS.
EFTPOS AVAILABLE

At Waroona Visitor Centre weekly.
*Thursday 10.00am to 6.00pm
*Saturday 1.30pm to 6.00pm

 J

*Subject to safe weather conditions.

4
7

Twitter @westozseafood
For all our latest product
range and updates.

b
WAROONA
=, LIONS

T

- CHRISTMAS
RAFFLE RESULTS

Drawn 16" December at
Waroona Golf Club

1! Prize - Ticket 0109 -
Won by B.Rafferty

2" Prize - Ticket 3357 -
Won by G.Chaffey

3" Prize — Ticket 5592 -
Won by P.Leonard

4" Prize — Ticket 0938 -
Won by M.Dimasi
A Waroona Warriors News from the Twelth Man

Hello everyone
and thank you
for reading the
article from
Waroona
Warriors
[' Cricket Club.
=l. We hope the
__j,,- : ~ Xmas break
i=4 andthe New
Year break has
been an enjoyable time for everyone
involved.
We would like to thank our sponsors
for their support during the season
Waroona Home Hardware
Drakesbrook Tavern
Waroona Hotel
Shire of Waroona
Alcoa Australia
Geograph Earthmoving
We are in the process of establishing
a group of ground sponsors at the
club where the local businesses can
purchase a sign to be hung on the
picket fence around the ground to
advertise their business and at the
same time support Waroona Cricket
Club. If anyone is interested please
contact Mark Butler on 0419962293
Alternatively Mark will be getting
around to all the local businesses in
the next couple of weeks in person to
have a chat.
Well, the club is going along nicely at
this stage with the B Grade sitting in
second spot and the E Grade in fifth
spot,
We have had a change of captaincy in

the B Grade with Jamie Jovanavich
stepping down and 18 yr old Nic Rep
taking over. The club wishes thank
Jamie and Pam for all the hard work
they have done for the club over the
years and wish them success in the
future. All the best to Nic for taking on
the captaincy.

To Karl Rep ( father of Nic ) thank you
for becoming an umpire to help out
the Peel Cricket Association and
Waroona Cricket Club. If you feel like
being an umpire and making some
money for a Saturday afternoon then
contact the Peel Cricket Association
or Waroona Cricket Club.

If you want to check the stats of all the
boys at the club or who we beat or
where we play next please GOOGLE
“mycricket” and type in” Waroona”
and it will all be there to see.

The ovals are looking tremendous at
the moment thanks to Steve Barnes
and his team from the Waroona Shire.
Remember if you are looking for
somewhere to host a party or function
then contact Mark Butler at the club
on 0419962293 and rent the
clubrooms . The cost is &150.00 a
night and $150.00 bond paid back if
there is no damage.

Many thanks to the Dodds family for
their continued support of Waroona
Cricket Club from running the bar to
preparing the pitch to playing on
Saturdays.

Also many thanks to our secretary
Peter Reynolds for his support and
wonderful afternoon tea that is

Bessemer Wok $40

Electric hand beater $10
Portable knitting organiser - $20

New Hand mincer - $30
Bedside lamp - $5
2 x Electric fans - $10 each

FOR SALE

Brand new blue griddle pan - $120
Breville ‘Happy-Feet’ Foot Spa $50

New cutting board and cutter — use for crafts/patchwork - $50

Netchef Wi-Fi Digital Cookbook—new still in box $347
- Over 1,000 pre-loaded recipes

- Easy to use touch screen
- Wi-fi connectivity — Android powered
- Download cooking apps
- Store your favourite recipes
- Visit popular cooking sites
- Check your emails and browse the web
- Listen to your favourite music
- Watch cooking videos
Phone: 0422 447 631

renown around the Peel Cricket
Association.

To the players thank you for your
support and keep getting behind each
other and continue the push for a
second B Grade flag in a row and if
that does happen then Waroona
Cricket Club will almost definitely be
promoted back to the A Grade where
we belong and what has been our aim
to achieve for the past 3-4 years.

In Febuary we plan to hold an adults
only Quiz night, as a fund raiser for
the club. We will let you know more
details as soon as we work them out.
Thank you for reading this article and
for supporting The Drakesbrook
Despatch and lots and lots of thanks
to the editor Mike Whitney and his
band of helpers.

Twelfth Man

Mark Butler

WA Horticultural

Services
ALL SIZE LOADS BULK
QUALITY SOIL & And
MULCH SUPPLIES
LANDSCAPE M"‘_"
SERVICES Soil
VERTI-MOWING Supplies

Realistic Prices, Quality Work,
20 Years Experience
Call Julie 0417 094 826 or
9733 2292
A successful 2013 was had at
Waroona Playgroup with many new
families joining our group. Lots of
familiar faces continued to support
and enjoy the many play activities on
offer. We hosted several special
events over the year, including a visit
from Scitech. We were awarded a
grant and have purchased many new
toys of a scientific/sensory nature for
the kids to enjoy in the new year.
Our AGM was held in November and
we've had a change of committee.
Kayla Gallop is now the president

Waroona Pla
replacing Melissa Butler. Kayla and
‘ other committee members can be

contacted at our new playgroup email
address:
waroonaplaygroup@gmail.com
Other committee members for 2014
are Jeanette Stampone, Catherine
Stone, Megan LeRoy, Jen Stokes and
Kara Mitchell. We are still looking for
people to fill some other positions on
our committee. Please drop us an
email if you are interested or would
like more information.
This year we will be trialling new
opening hours from 9-11am. Days
will still remain the same — Mondays,
Tuesdays and Thursdays. Playgroup

Get an expert on the job

raikto LOastalAntenna

The digital connection made easy

i F

G R, B

BEST PRICES

oy 4

L TR Ry i
r..\l..ll_i.l' V n:pnun:la.r[!-ann.l.ua.lur

ANYTIME

& Fault Finding

& LCT/LED Plasma Wall Mounting

B Cabie Concealing

Design And Instailation

And Fault Finding

Strata Complex Wark

Talk to Coastal Antenna Today!

1300363 008 °" 9582 9922

enquiries@coastalantenna.net.au

Huge Range Of Digital Antennas To Suit All Budgets & Areas

» Digital Antenna Instaliation

® Homa Theatre Set Up & Advice
i * ADSL/Broadband Home & Office Network

* Catb Data Points, Phone & Computer Points
& Smart Wiring, Central Splittar/Filters

# Satellite Supply/Instaliation & Fault Finding
& Commuercial And Multi Dwelling

® Police Cleared Technicians
& Real Estate & Insurance Work Welcome

.-?

‘i ‘waroona
PLaygroup ‘

&=

will reopen when the school term
starts. Prices are $3 per family per
casual visit, or $20 per family for the
Term. Insurance/membership to
Playgroup WA is $30 for the year per
family and needs to be paid by your
second visit. Playgroup is for all
children from 0-5 years. Itis a great
opportunity for you to spend some fun
time with your child/ren and to meet
other Mums/Dads from the
community.

We hope to see you there in 2014.

M 2454

Loastal Antenna

arbEna - salaliine -« mepire

1 ~5 =

www.coastalantenna.net.au

ANYWHERE



Hoping that
everyone had a
very merry and
safe Christmas,
we look back at
- a few highlights
from December
bowls. The Tuesday Men’s Pennants
had a very close game in their last
encounter before Christmas. They
played at Port Bouvard and as always
it was difficult conditions. PB was in
second place, two and half points
behind Waroona. One rink won by 4
points, but the other lost by 5
points, so Waroona lost the
aggregate by only one point.
They are still holding the top
spot by half a point, but with
only one away game from the
last six games, things are
looking good for the Men. The
Ladies also lost their final
game of the year at Port
Bouvard and slipped back to
second position. | am sure,
however, this loss will make
them more determined. The
topsy turvy run of the Men’s Saturday
Pennants continued with a loss at
Meadow Springs, but they are still in
the top four and hopefully will improve
that position. Three young players
have returned to the fold - AJ Threlfo,
Chris Waide and Vinnie Waide.
All three moved to Perth about 6
years ago, but their return has
certainly enhanced the Men’s Bowls.
Waroona Bowling Club News

Welcome back guys!

The first round of the Bendigo Bank
Community Bowls was completed in
December. There were many very
close games, but the final winner of
that competition was ‘The Paint Pots’.
Lorraine Bawden, Ken Bawden and
Jan Grandison were the regular
players with a variety of players
completing the four. The next
competition starts on January 8" and
once again will be sponsored by the
Bendigo Bank.

Three new ladies have been
welcomed to the game of bowls over
the last few weeks - Jan Grandison,
Lyn Robinson and Helen Oliver.
These three played off in the Novices
Singles Championship with Helen the
eventual winner. Congratulations to all
three. Jan Grandison also played in
the Championship Triples with her
sister Terry Clark and Sandra

Twaddle. After a well contested
competition they were the eventual
winners. A luncheon was held on the
28" November to celebrate the 80"
Birthday of one of our Life Members,
June Maughan. Congratulations June
from all your friends and the members
of the Club.

There is not much respite in January,
before it all starts again. Sunday
January 5" is the Captains Cup Mixed
Open event. Nominations are due
now so if you wish to play please
head to the Club and nominate. The
- Bendigo Bank Community Bowls
starts back on Wednesday
January 8" and we thank the
Bendigo Community Bank for the
continued sponsorship.

% The Men have the Club

~ Championship Pairs, sponsored by
| Terry Clark, starting on Sunday,
January 12". Again the nomination
form is on the notice board. The
Ladies Championship Pairs,

~ sponsored by R P Clark starts on
Thursday January 9". The Ladies
Pennants and the Tuesday Men’s
Pennants starts up again on January
21%, both with home games. Also the
Men’s Saturday Pennants start that
week on 25" with a home game
against Yarloop. That will be worth
coming to watch.

| would like to take this opportunity to
wish everyone a very Happy New
Year and good bowling.

The annual Christmas nght Crwse
this year was sensational and
provided much joy and Christmas
cheer for all involved. The Just Cruizin
Street Machiners and other
community members invited 20
residents from the Quambie Park
complex into their cars to Cruise
around the Lights of Waroona

There were 18 cars in the procession
full of happy smiling faces, a few
Christmas Carols could be heard
along with the tooting horns, and
gasps of joy and wonder at the beauty

Just Cruizin Christmas Lights Cruise another Great Success

of the lights. We toured through the
streets of Waroona and Hamel and
were amazed with the effort that
residents of the houses went to, to
provide such a spectacular display.
There were over 25 houses on the
route planned around the townships.
The judging was performed by the
participants in the procession and the
winning houses will be awarded their
prizes at the Australia Day
Celebrations following on from the
Premier’'s Australia Day Award and
Waroona Meritorious Awards. We
would like to thank Pam Corker Social
Club, Home Hardware, the Shire of
Waroona and Alcoa for their
sponsorship in this event. Mostly we

would like to thank those people for
lighting up our town with Christmas
cheer and providing nights of joy and
wonder for many families and the
residents in the Quambie Park
complex.

If you are interested in joining the Just
Cruizin Street Machiners or wish to be
involved in the

Australia Day Breakfast and Drive
Celebration please ring 0418 936 952,
we welcome new members.
SURPLUS GOODS FOR SALE:

CLASSIFIED ADS Country Kitchen Pine Table with 2
Harvey Medical They are Free drawers 2.10 x 90 - $280.00

Grou ( For goods to the value of New heavy Rug — Colourful 2.4 x
P $5,000) 3.0m - $250.00
Queen size mattress never used, still
Practising at the Waroona For Sale in plastic. $150
Community Resource Centre lkea metal computer desk. On castors| |Pine Coffee Table. Good Condition
10 Henning Street, Waroona 73cms w. 80cms h. $80.00
63 cms d ; Phone 0498 637 636
4 shelves $35
PH: 9729 1600 Ring.

WANTED
Wanted to buy Xbox 360
games & controllers — for
boys, girls & grown-ups.

\For Appointmenty Anne. 97335150

MEMBER FOR Plea,se call or txt Sam on
MURRAY-WELLINGTON 0413 96 44 34.
Murray Cowper MLA

HOUSECLEANER PLUS
If you need assistance with a local issue GARDENER

please contact my office. Available locally to care for your

Telephone: 9531 3155 Fax: 9531 3166 home. Mature, friendly, 100%

- reliable. Reasonable rates,
Email: Murray.Cowper@mp.wa.gov.au Satisfaction quaranteed.

Police cleared and refs if required.

Shop 1, Pinjarra Junction Shopping Centre P| Il Annie/R 1 9733 3440
George Street, Pinjarra WA 6208 case ca or 8 :;% 83?8;386

J PH- 9733 1566
m S0OUTH WEST HWY,
' WARDONA
h wand drakeshrookhotel ocom
Foor all the latest

mformaton Tika" um on
= Facebook com; drakethrockhotul
5 S T

the fome af great entertanment
Every Friday Night

Check at the Hotel

Great for all your January
Pool entertainment
Area
TUESDAY  WEDNESDAY  THURSDAY FRIDAY SATURDAY
D ARMI NIGHT STEAK NICHT  PIZZA / PASTA FISH ‘N kids —
St -mrTa:l]zLErss A !:':;:,"l} EI‘EE EAT FREE BONANZA




